.wrapper-bg-card-overlay {
    position: relative;
    overflow: hidden;
    margin-bottom: 120px;
    transition: all 0.3s ease-in-out;
}

.wrapper-bg-card-overlay .coh-container:before,
.wrapper-bg-card-overlay .coh-container:after{
  content: unset;
}

.bg-img-card-container .bg-card-inner {
    position: relative;
}

.bg-card-inner .bg-media-container{
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
}

.bg-card-inner .bg-card-video-container{
    display: inline-flex;
}

.bg-card-inner .bg-card-video-container article{
    display:inline-flex;
    width: 100%;
}

.bg-media-container video{
    aspect-ratio: 16/9;
    background-color: #000000;
}

.responsive-video{
    object-position: center;
    object-fit: cover;
    display: inline-block;
}

.bg-card-inner .bg-img-container {
    width: 100%;
}

.bg-img-container img {
    object-fit: cover;
    aspect-ratio: 4/3;
}

.bg-card-inner .bg-overlay-container {
    display: flex;
    width: 512px;
    padding: 56px;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    gap: 48px;
    position: absolute;
    bottom: 0;
    background-color: var(--data-background,#000A3C);
    margin-bottom: 120px;
    color: var(--data-txt-color,#fff);
}

.bg-overlay-container.bg-card-right{
    right: 0;
}
.bg-overlay-container.bg-card-left{
    left: 0;
}

.bg-overlay-inner{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
}

.bg-overlay-inner .secondary-btn{
    color: inherit;
}
.bg-overlay-inner .secondary-btn svg path{
    fill: currentColor;
}

.bg-overlay-container .overlay-inner-desc {
    color: inherit;
    font-family: "Peak Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.wrapper-bg-card-overlay .dark-effect{
    position: relative;
}

.wrapper-bg-card-overlay .dark-effect:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: linear-gradient(0deg,rgba(0,10,60,0.4),rgba(0,10,60,0.4));
}

.bg-img-container .desktop-img,
.bg-img-container .mobile-img{
    display: none;
}


.wrapper-bg-card-overlay .secondary-btn.dark:hover{
   color: inherit;
}
/** Fix for Accessibility **/
  .bg-overlay-inner .secondary-btn:focus-visible {
  outline: 2px solid;
  outline-offset: 4px;
  }
/** Fix for Accessibility **/
@media screen  and (min-width:1025px) {
    .bg-img-container .desktop-img{
        display: block;
    }

}


@media screen and (max-width:1024px) {
    .wrapper-bg-card-overlay{
        margin-bottom: 88px;
    }

    .bg-img-container .mobile-img{
        display: block;
    }

    .bg-img-container img{
        aspect-ratio: 1/1;
    }

    .bg-card-inner .bg-overlay-container{
        position: relative;
        margin-bottom: 0;
        width: 100%;
        padding:40px;
    }
    .bg-overlay-container .overlay-inner-desc {
        font-size: 16px;
    }
      .bg-media-container video{
        aspect-ratio: 1/1;
        object-fit: contain;
        background-color: #000000;
    }
}
